#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: generic-trie
version: 0.3.0.2
id: generic-trie-0.3.0.2-3dNkiC0LOP88iUF2z6cR8j
key: generic-trie-0.3.0.2-3dNkiC0LOP88iUF2z6cR8j
license: BSD3
maintainer: emertens@gmail.com
homepage: http://github.com/glguy/tries
synopsis: A map, where the keys may be complex structured data.
description:
    This type implements maps where the keys are themselves
    complex structured data.  For example, the keys may be
    the abstract syntax trees for a programming language.
    The map is implemented as a trie, so common parts of the
    keys will be shared in the representation.  The library
    provides a generic implementation of the data structure,
    so values of types that have support for '\''Generic'\'' may
    be automatically used as keys in the map.
category: Data
author: Eric Mertens
exposed: True
exposed-modules:
    Data.GenericTrie Data.GenericTrie.Internal
abi: 827b25c982cbf7993e52bc38dace42f6
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/generic-trie-0.3.0.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/generic-trie-0.3.0.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/generic-trie-0.3.0.2
hs-libraries: HSgeneric-trie-0.3.0.2-3dNkiC0LOP88iUF2z6cR8j
depends:
    base-4.9.1.0 containers-0.5.7.1 transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-generic-trie/html/generic-trie.haddock
haddock-html: /usr/share/doc/haskell-generic-trie/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
